@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #42372f;
  --color-white: #ffffff;
  --color-green: #29b565;
  --color-whitegreen: #eff6eb;
  --color-border:#dad1b3;
  --color-whitebeige: #f9f8f4;
  --color-beige: #eeece2;
  /*カレントカラー*/
  --color-current: #29b565;
  /*テキストリンクカラー*/
  --color-textlink:#29b565;
  /*必須ボタンカラー*/
  --color-required: #29b565;
  /*任意ボタンカラー*/
  --color-optional: #29b565;
  /*ラジオボタンカラー*/
  --color-radio: #29b565;
  /*チェックボタンカラー*/
  --color-check: #29b565;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Shippori Mincho", serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 1.875;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #42372f;
  --color-white: #ffffff;
  --color-green: #29b565;
  --color-whitegreen: #eff6eb;
  --color-border:#dad1b3;
  --color-whitebeige: #f9f8f4;
  --color-beige: #eeece2;
  /*カレントカラー*/
  --color-current: #29b565;
  /*テキストリンクカラー*/
  --color-textlink:#29b565;
  /*必須ボタンカラー*/
  --color-required: #29b565;
  /*任意ボタンカラー*/
  --color-optional: #29b565;
  /*ラジオボタンカラー*/
  --color-radio: #29b565;
  /*チェックボタンカラー*/
  --color-check: #29b565;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Shippori Mincho", serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 1.875;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: min(2.22vw, 10px);
}

.sp-none {
  display: none !important;
}

.wrapper {
  min-width: 320px;
  line-height: 1.6;
}

.com-inbox {
  width: 90%;
}

.inline-block {
  display: inline-block;
}

/*パンくずリスト非表示*/
.breadcrumb {
  display: none;
}

section:not(.mv, .sv, .privacy__box) {
  padding-block: 10rem;
}

.logo {
  height: 11rem !important;
}

/*==============================
    ヘッダー
==============================*/
.header {
  position: sticky;
  transform: translateX(0);
}
.header__inner {
  height: 10rem;
  padding: 1.5rem;
}

/*==============================
    メインビジュアル
==============================*/
.mv__title {
  gap: 1.5rem;
  text-shadow: 0 0 10px var(--color-font);
}
.mv__title .sub {
  font-size: 1.8rem;
}
.mv__title .main {
  line-height: 1.3;
  font-size: 2.8rem;
}
.mv__title .main .rb {
  font-size: 3rem;
}
.mv__list {
  margin-top: 3rem;
}
.mv__item {
  padding: 0.5rem 1rem;
  gap: 1rem;
  text-shadow: 0 0 10px var(--color-font);
}
.mv__item:first-child img {
  width: 2rem;
}
.mv__item:last-child img {
  width: 2.2rem;
}

/*==============================
    サブビジュアル
==============================*/
.sv__title {
  line-height: 1.3;
  font-size: 3rem;
}

/*==============================
    共通タイトル
==============================*/
.com-title01 {
  font-size: 2.8rem;
  text-align: center;
}

/*==============================
    共通ボタン
==============================*/
.com-btn {
  width: 100%;
  height: 60px;
  max-width: 320px;
}

.booking-btn {
  width: 100%;
  height: 60px;
  max-width: 320px;
}

.line-btn {
  height: 80px;
  padding-inline: 20px;
  gap: 20px;
  width: 100%;
  max-width: 320px;
}
.line-btn::before {
  width: 40px;
}

/*==============================
    TOP
==============================*/
.top-greeting {
  padding-block: 10rem 0 !important;
}
.top-greeting .com-inbox {
  flex-direction: column;
  align-items: center;
  gap: 7rem;
}
.top-greeting__image {
  width: 80%;
  max-width: 350px;
}
.top-greeting__text::before {
  top: 3rem;
  right: 0;
  width: 20%;
  max-width: 80px;
}
.top-greeting__title {
  font-size: 2.2rem;
  text-align: center;
}

.top-difference .com-inbox {
  padding: 8rem 2rem;
}
.top-difference .com-inbox::before {
  width: 20%;
  top: -3rem;
  left: -1rem;
  max-width: 90px;
}
.top-difference .com-inbox::after {
  max-width: 80px;
  width: 15%;
  bottom: -2rem;
  right: -1rem;
}
.top-difference__wrap {
  flex-direction: column;
  align-items: center;
  gap: 27rem;
}
.top-difference__box {
  width: 1005;
}
.top-difference__comment {
  width: 100%;
  left: unset;
  border-radius: 1rem;
  max-width: 380px;
  min-width: 230px;
  aspect-ratio: unset;
  padding: 0 1rem 3rem 1rem;
  top: 90%;
}
.top-difference__comment::before {
  margin-bottom: 1.5rem;
}

.top-symptoms .com-title01 {
  gap: 0.5rem;
}
.top-symptoms .com-title01::before {
  width: 1.5rem;
}
.top-symptoms .com-title01::after {
  width: 4rem;
}
.top-symptoms__wrap {
  display: flex;
  flex-direction: column-reverse;
  gap: 5rem;
  align-items: center;
}
.top-symptoms__image {
  width: 50%;
  max-width: 200px;
}
.top-symptoms__list {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  width: 100%;
}
.top-symptoms .com-btn {
  max-width: 370px;
  margin-inline: auto;
}
.top-symptoms .com-btn::before {
  position: absolute;
  top: -1rem;
  left: -1rem;
  width: 5rem;
  content: counter(num, decimal-leading-zero);
  font-family: var(--font-family-body);
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0;
  font-size: 2.8rem;
  flex-shrink: 0;
  aspect-ratio: 1;
  padding-bottom: 0.2rem;
  border-radius: 100vh;
  border: 1px solid var(--color-green);
  background-color: var(--color-white);
  color: var(--color-green);
}

.top-shop__wrap {
  flex-direction: column;
  align-items: center;
}
.top-shop__list {
  width: 90%;
  gap: 1rem;
}
.top-shop .map {
  width: 100%;
}
.top-shop .com-table tr th {
  width: 35%;
}

.top-news .com-inbox {
  flex-direction: column;
  align-items: center;
}
.top-news .com-btn {
  margin-top: 10rem;
}
.top-news .com-btn::before {
  max-width: 100px;
}

/*==============================
    下層ページ共通部分
==============================*/
.com-worry {
  padding-block: 10rem 0 !important;
}
.com-worry .com-title01::before {
  display: none;
}
.com-worry__list {
  grid-template-columns: repeat(1, 1fr);
}
.com-worry__title {
  font-size: 2.2rem;
}

.com-section .com-inbox {
  flex-direction: column;
  align-items: center;
}
.com-section .com-title01 {
  text-align: left;
}
.com-section .com-title01::before {
  margin-top: 0.47em;
  flex-shrink: 0;
}

.com-flow {
  padding-block: 5rem !important;
}
.com-flow .com-inbox {
  padding: 6rem 2rem;
}
.com-flow .com-inbox::before {
  width: 20%;
  top: -5rem;
  left: 2rem;
  max-width: 100px;
}
.com-flow .com-inbox::after {
  width: 30%;
  max-width: 150px;
  z-index: -1;
  opacity: 0.5;
}
.com-flow__list {
  gap: 7.2rem;
  grid-template-columns: repeat(1, 1fr);
}
.com-flow__item::after {
  content: "";
  aspect-ratio: 27/12;
  width: 2.7rem;
  background: url(../img/common/arw-row.png) top left/contain no-repeat;
  position: absolute;
  top: calc(100% + 3rem);
  left: 50%;
  transform: translateX(-50%);
}
.com-flow__item:last-child::after {
  display: none;
}
.com-flow__image {
  width: 100%;
  aspect-ratio: 16/9;
}

.com-case::before {
  min-height: 12rem;
}

.com-reason__list {
  gap: 5rem;
}
.com-reason__item {
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}
.com-reason__image {
  width: 100%;
  aspect-ratio: 16/9;
}
.com-reason__title {
  font-size: 2.2rem;
  margin-bottom: 2rem;
}

.com-menu .com-inbox {
  flex-direction: column;
  align-items: center;
}
.com-menu__box {
  margin-bottom: 5rem;
}
.com-menu__box p {
  text-align: center;
}
.com-menu__item {
  flex-direction: column;
}
.com-menu__image {
  width: 100%;
}

.com-last .com-inbox {
  padding: 6rem 3rem;
  flex-direction: column;
  align-items: center;
}
.com-last .com-inbox::before {
  width: 20%;
  left: -3%;
  top: -4rem;
  max-width: 100px;
}
.com-last .com-inbox::after {
  width: 18%;
  right: -3%;
  bottom: -6rem;
  max-width: 80px;
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail__box {
  padding: 20px 10px 30px 10px;
}
.news-detail time,
.news-detail .tag {
  font-size: 13px;
}
.news-detail .paginated__list {
  margin-top: 30px;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 60px;
}

.com-news__item a {
  padding-right: 0;
}

/*タグリスト(SP)
-----------------------------*/
.tag-select {
  margin-left: auto;
  text-align: center;
  margin-bottom: 20px;
}
.tag-select__box {
  min-width: 125px;
}
.tag-select__box::after {
  right: 12px;
}
.tag-select__dropdown {
  padding: 0.5em 2.5em 0.5em 0.5em;
}

/*==============================
  サイトマップ
==============================*/
.site {
  padding: 60px 0;
}
.site__list {
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.site__item {
  height: 60px;
}
.site__item a {
  padding-left: 10px;
  font-size: max(1.6rem, 14px);
}
.site__item a::after {
  width: 10px;
  transform: rotate(-45deg) translate(-10px, -10px);
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .com-table {
  margin-bottom: 30px;
}
.contact .com-table th {
  text-align: left;
  font-size: max(1.6rem, 14px);
  letter-spacing: 0;
  padding-inline: 10px;
  padding-bottom: 0;
  line-height: 1.5;
}
.contact .com-table th label {
  font-size: max(1.6rem, 14px);
}
.contact .com-table label {
  font-size: 1.6rem;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 50px;
}
.contact select,
.contact textarea,
.contact input[type=tel],
.contact input[type=text],
.contact input[type=email],
.contact input[type=url] {
  padding: 7px;
}
.contact .upload-item-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact .upload-item-wrap .thumb {
  width: clamp(184px, 57.37vw, 440px);
  height: clamp(184px, 57.37vw, 440px);
  margin: 0px;
}
.contact .upload-item-wrap .ancion-btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: clamp(15px, 4.56vw, 35px);
  gap: clamp(8px, 2.61vw, 20px);
  margin-inline: auto;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
  line-height: 1.733;
}
.complete__btn {
  margin-top: 50px;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 30px;
}
.privacy__box:last-child {
  margin-bottom: 0;
}
.privacy__title {
  font-size: 2.2rem;
}

/*==============================
    NOT FOUND
==============================*/
.e404 {
  padding-block: 10rem;
}
.e404__text {
  width: 90%;
  margin: 0 auto;
}
.e404__text p,
.e404__text a {
  font-size: 15px;
  text-align: center;
}

/*==============================
    共通お問い合わせセクション
==============================*/
.com-contact {
  padding-block: 10rem 0 !important;
  flex-direction: column;
  align-items: center;
  gap: 6rem;
}
.com-contact__item {
  padding-block: 1rem;
}
.com-contact__text {
  width: 90%;
}
.com-contact .booking-btn,
.com-contact .line-btn {
  max-width: 400px;
}
.com-contact__image {
  width: 100%;
}

/*==============================
    追従ボタン
==============================*/
.follow_btn {
  right: 0;
}

/*==============================
    フッター
==============================*/
.footer__box:first-of-type {
  padding-inline: 5%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: 6rem;
}
.footer .util__list {
  flex-direction: column;
  width: 100%;
  gap: 3rem;
}
.footer .util__item {
  width: 100%;
}
.footer .util__item a {
  margin-inline: auto;
}
.footer-nav__list {
  display: flex;
  flex-wrap: wrap;
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(odd)) .footer-nav__item:nth-child(even) {
  border-right: 1px solid var(--color-border);
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(even)) .footer-nav__item:nth-child(odd) {
  border-right: 1px solid var(--color-border);
}
.footer-nav__item {
  border-top: 1px solid var(--color-border);
  width: 50%;
  height: 60px;
  text-align: center;
}
.footer-nav__item:first-child:nth-last-child(odd) {
  width: 100%;
}
.footer-nav__item a {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
}
.footer small {
  padding-block: 1.5rem;
  border-top: 1px solid var(--color-border);
  line-height: 1.3;
}